## Package com.google.appengine.api.prospectivesearch

Interface Summary
ProspectiveSearchService: The Prospective Search App Engine API exposes the real-time and highly scalable Google Prospective Search Infrastructure as an App Engine service.

Class Summary
ProspectiveSearchServiceFactory: Constructs an instance of the Prospective Search service.
Subscription: The Subscription class represents information about a registered subscription.

Enum Summary
FieldType: Type identifiers for describing document schemas.
Subscription.State: The state of the subscription in the backend system.

Exception Summary
QuerySyntaxException: Indicates an error in the query syntax.